AYM(1)

NAME
aym - convert and play AYM sound files

SYNOPSIS
aym [options] [input-file output-file]]

DESCRIPTION
aym(1) is used to convert and play AYM sound files.

OPTIONS

-i, --input filename
    Load an image from filename.

-o, --output filename
    Set the output file name. Before exiting, the current image will be written to this file.

-v, --verbose
    Enable verbose operation.

--help
    Print usage information.

--version
    Print version information.

SEE ALSO
pce-atarist(1)

AUTHOR
Hampa Hug <hampa@hampa.ch>